@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600,700');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700');

/*
font-family: 'Source Sans Pro', sans-serif;
font-family: 'Open Sans', sans-serif;
*/

body {
	font-size: 100%;
	margin: 0px;
	font-family: 'Source Sans Pro', sans-serif;
	color: #000000;
}

p,li,dt,dd,a,td	{font-size: 1rem;}
p,li					{line-height:140%;}

.sku,
.price,
.price a,
.cartRow-productSKU,
.cartRow-productName,
.cartRow-itemPrice,
.cartRow-quantity,
.cartRow-itemSubtotal,
#totalPriceHTML, 
#delLabelHTML, 
#delPriceHTML,
.cartRowTotals,
.discountCode,
.checkoutCrumb,
.paymentMethods,
.paymentMsg  {font-size: 0.938rem;}

/**************** header *****************************/

.headerMenuContainer {background-color:#000000;height:40px;}
.headerMenu	{width:63.750em;margin:auto;height:30px;color:#ffffff;}
.headerMenu ul {margin:0;padding:0;display:inline;}
.headerMenu li {display:inline;line-height:40px;}
.headerMenu a img {vertical-align:middle;padding-right:16px;}
.headerMenu img {vertical-align:middle;padding-right:10px;}

.headerMenuLeft {float:left;font-size:0.875em;}
.headerMenuLeft a {text-decoration:none;font-size:1em;color:#ffffff;}
.headerMenuLeft li:not(:first-child) a {padding-left:10px;}
.headerMenuLeft li:not(:last-child) a {padding-right:10px;}
.headerMenuLeft a:hover {color:#10cee0;}

.headerMenuRight {float:right;padding-bottom:10px;color:#ffffff;font-size:0.875em;}
.headerMenuRight a {text-decoration:none;font-size:1em;color:#ffffff;}
.headerMenuRight a:hover {color:#10cee0;}

#miniCart		{
   background-color:#0f8f9a;
	display:inline-block;
	color:#ffffff;
	line-height:40px;
	padding:0 10px;
   margin-left:20px;
	position:relative;
	top:-1px;
	}
#miniCart a {color:#ffffff;font-size:1em;display:inline-block;}
#miniCart a:hover {color:#cacaca;}
#miniCart a:nth-child(2){padding-right:20px;} 
.topMiniCart {display:none;}

.banner			{width:63.750em;margin:auto;padding-bottom:6px;}
.logo				{width:60%;float:left;}
.logo img		{display:block;float:left;}
.topRight		{width:40%;float:right;text-align:right;}
.phone			{font-size:2.375em;font-family: 'Open Sans', sans-serif;font-weight:600;}
.phone img		{vertical-align:middle;}
.phone a			{font-size:1em;color: #444445;text-decoration:none;cursor:default;}	
.phone a:hover	{font-size:1em;color: #444445;}	
.location      {display:none;}
.address			{font-size:1em;text-align:right;padding-bottom:12px;}
.socialMedia a {margin-left:10px;}
.socialMedia img:hover {position:relative;top:-2px;}
	
/**************** nav - topnav *************************/

.topnav {background-color: #0F8F9A;border-top:1px solid #ffffff;border-bottom:1px solid #ffffff;box-shadow:2px 2px 4px 0px #999999;  }
.topmenu{
	width:63.750em;
	margin:auto;
	background-color: transparent;
	color:#ffffff;	
	height:40px;
}
.mlddm {display:inline-block !important;}

/* top level */
.mlddm li a, .mlddm li a#buttonnohover {	
		padding: 0 20px;
		line-height: 40px;
		color: #ffffff;
		font-weight:  normal;
		font-size: 0.938rem;
		text-transform:uppercase;
}
.mlddm li a:hover, .mlddm li a#buttonhover,
.mlddm li a.selected, .mlddm li a.selected#buttonnohover,
.mlddm li a.selected:hover, .mlddm li a.selected#buttonhover	{color:#ffffff;}

.mlddm>li:first-child>a {padding-left:0;}
.mlddm>li:last-child>a {padding-right:0;}

/* drop down list */
	.mlddm ul {border:1px solid #ffffff;border-bottom:none;}
	.mlddm ul li a {	
		line-height: 40px;
		padding: 0 16px 0 6px;
		border-bottom:1px solid #ffffff;
		text-align:left;
		height:auto;
		background-color: #000000;	
		color:#ffffff; 
		font-size:0.875rem;
	}
	.mlddm ul li a:hover,
	.mlddm ul li a.selected,
	.mlddm ul li a:hover.selected	{color:#000000;background-color:#dedede;}
	.mlddm .hsub:hover, .mlddm .selectedhsub:hover	{color: #000000;background-color:#dedede;}

/**************** nav - mobile header *************************/

.slicknav_menu {background-color:transparent;}
.slicknav_nav {z-index:10000000;}

.slicknav_menu						{padding:0;}
.slicknav_nav						{font-size:1.750em;font-weight:400;}
.slicknav_nav .slicknav_arrow	{background-color:transparent;font-weight:400;font-size:2em;}
.slicknav_nav .slicknav_row	{padding: 12px 20px;} /* row is for subs that are parents */
.slicknav_nav a					{padding: 12px 20px;font-size:1.125rem;}

/* first level */
li.slicknav_collapsed.slicknav_parent > a .slicknav_arrow	{color:#000000;}
li.slicknav_parent.slicknav_open > a .slicknav_arrow			{color:#ffffff;}

.slicknav_nav > li:nth-of-type(1)	{border-top:1px solid #000000;}
.slicknav_nav > li 						{background-color:#ffffff;color:#000000;border-bottom:1px solid #000000;}
.slicknav_nav a 							{color:#000000;}
.slicknav_nav a:hover					{background-color:#dedede;color:#222222;}
.slicknav_row:hover, 
li.slicknav_collapsed .slicknav_row:hover a	{background-color:#dedede;color:#222222;}
.slicknav_nav li.slicknav_open,
.slicknav_nav li.slicknav_open > a,
.slicknav_nav li.slicknav_open > a a,
.slicknav_nav li.slicknav_open > a:hover 		{background-color:#0f8f9a;color:#ffffff;border:none;}

/* second level */
ul li ul li.slicknav_collapsed.slicknav_parent > a .slicknav_arrow	{color:#333333;}

.slicknav_nav ul li 						{background-color:#dedede;border-bottom:1px solid #333333;}
.slicknav_nav ul li a 					{color:#333333;}	
.slicknav_nav ul li a 					{padding: 12px 20px 12px 30px;}
.slicknav_nav ul li .slicknav_row	{padding: 12px 20px 12px 30px;}

.slicknav_nav ul li.slicknav_parent.slicknav_open,
.slicknav_nav ul li.slicknav_parent.slicknav_open > a,
.slicknav_nav ul li.slicknav_parent.slicknav_open > a a,
.slicknav_nav ul li.slicknav_parent.slicknav_open > a:hover 	{background-color:#626673;color:#ffffff;}

/* third levels */
.slicknav_nav ul li ul li 					{background-color:#f0f0f0;}
.slicknav_nav ul li ul li a 				{color:#333333;}
.slicknav_nav ul li ul li a 				{padding-left: 60px;}
.slicknav_nav ul li .slicknav_arrow	{}
.slicknav_nav ul li.slicknav_parent.slicknav_open  .slicknav_arrow:before {content:"-";}

/* overrides */
.slicknav_nav li:nth-child(even) 	{background-color:#ffffff;}
.slicknav_nav ul li:nth-child(even) {background-color:#dedede;}
.slicknav_nav ul li ul li:nth-child(even) {background-color:#f0f0f0;}
.slicknav_nav .slicknav_item a, .slicknav_nav .slicknav_parent-link a {font-size: 1.125rem;}
.slicknav_nav .slicknav_row {padding: 12px 20px;}
.slicknav_nav .slicknav_arrow {background-color: transparent;width: 44px;}
.slicknav_row:hover, li.slicknav_collapsed .slicknav_row:hover a {background-color: transparent;color: #000000;}	
	
/**************** nav - crumbtrail *************************/

.crumbRow {
   background-color:#ebebeb;
   padding:12px 0 10px 0;
  -moz-box-shadow:     inset 0px 2px 4px 0px #999999;
  -webkit-box-shadow:  inset  0px 2px 4px 0px #999999;
   box-shadow:         inset  0px 2px 4px 0px #999999;   
   }
.crumbContainer {width:63.750em;margin:auto;}
.crumbContainer .sideBySide60-40-Col2 {text-align:right;}
.crumb		{font-size:0.750rem;padding-top:5px;color:#999999;}
.crumb a 	{font-size:1em;color:#999999;}
.crumb a:hover {color:#333333;}
	
.crumbContainer input[type="text"]{
	width:70%;
	border:1px solid #dedede;
	font-size:0.750em;
	color:#000000;
	background-image: url('/extras/styles/webideas/search-bg.png');
	background-position: 98% 50%;
	background-repeat: no-repeat;
	padding:5px 7px;
	}
form input[type=image]{vertical-align:middle;margin-left:10px;}	
	
/**************** footer *****************************/

.footer			{background-color:#282828;color:#ffffff;}
.footerInfo		{width:63.750em;margin:auto;padding:20px 0 30px 0;}
.footerInfo .three-Col3 {text-align:right;}
.footerInfo p 	{margin-bottom:18px;line-height:160%;font-size:1.125rem;color:#cacaca;}
.footerInfo	a 	{color:#ffffff;text-decoration:none;}
.footerInfo .row:nth-of-type(2) {border-top:1px solid #999999;padding-top:20px;}
.footerInfo ul {padding:0;list-style-type:none;}
.footerInfo ul li {padding-bottom:8px;}
.footerInfo ul a {color:#cacaca;font-size:1rem;}

.footerBase				{width:63.750em;margin:auto;padding: 10px 0;color: #999999;line-height:140%;}
.footerLeft				{width:66%;float: left;font-size:0.688em;}
.footerRight			{width:33%;float: right;text-align:right;font-size:0.688em;}
.footerBase a 			{font-size: 1em;color:#999999;}
.footerBase a:hover	{color:#dedede;}

.footer a[href^=tel]	{color:#ffffff;cursor:text;font-size:1em}r
.footer a[href^=tel]:hover	{color:#ffffff;}

.socialMediaFooter {padding-top:40px;}
.socialMediaFooter img {vertical-align:middle;margin-left:10px;}
.socialMediaFooter img:hover {position:relative;top:-2px;}


/**************** slideshow *****************************/

.row.topBanner {position: relative;}
.slideshow {height:460px;}
.galleria-image-nav {display:none;}

.topBanner .row1 {
	position: absolute;
	top: 0px;
	width:100%;
	z-index: 100;
	}


@media (max-width:767px){
	.slideshow {display:none;}
	.topBanner .row1 {position:inherit;}


}


/**************** content *****************************/

/* layout */
.middleHome	{width:63.750em;margin:auto;}
.middle		{padding: 15px 0 32px 0; width:63.750em;margin:auto;min-height:400px;}
.colourRow {background-color:#282828;color:#ffffff;}
.homeRow2 {padding-top:20px;}
.row1 {padding-top:20px;}
.row2 {padding-bottom:20px;}
.row5 {padding:20px 0 36px;}
.highlightBox {padding-bottom:30px;}
.row7 {padding:20px 0;}


/* general */
a 			{color: #0f8f9a;text-decoration: underline;}
a:hover	{color: #000000;}
a img		{border:0;}

h1, h2, h3, h4, h5 {}
h1 {font-size: 2.500em;color:#444445;font-weight:600;margin-top:0;font-family: 'Open Sans', sans-serif;}
h2 {font-size: 1.125em;color:#0F8F9A;font-weight:400;}
h3 {font-size: 1.125em;color:#0F8F9A;font-weight:600;font-family: 'Open Sans', sans-serif;}
h4 {font-size: 1.000em;color:#000000;font-weight:normal;}
h5 {font-size: 2.000em;color:#ffffff;font-weight:600;margin-top:0;margin-bottom:6px;font-family: 'Open Sans', sans-serif;}
h6 {font-size: 1.250em;color:#ffffff;font-weight:600;margin-top:0;margin-bottom:16px;font-family: 'Open Sans', sans-serif;}

.middleHome h1 {font-size: 2.500em;color:#fff;margin: 50px 0 0;text-shadow: -1px -1px 0 #666, 1px -1px 0 #666, -1px 1px 0 #666, 1px 1px 0 #666;text-align:center;}
.middleHome h2 {font-size: 1.500em;color:#444445;font-weight:600;margin-bottom:0;}
.colourRow h3 {text-align:center;color:#ffffff;font-size:2em;border-bottom:1px solid #0f8f9a;width:50%;margin:auto;padding-bottom:4px;}
.row7 h3 {font-family: 'Source Sans Pro', sans-serif;font-size:1.875em;margin-top:14px;margin-bottom:14px;}

h1 a, h2 a {font-size:1em;}


p, ul, li{margin-top:0;}
.formRequired {color:#cc0000;font-size:0.625rem;}
li {
-webkit-column-break-inside: avoid;
          page-break-inside: avoid;
               break-inside: avoid;
}

/**************** buttons *****************************/

.refineSearch .button {
   background-color:#0F8F9A;
   color:#ffffff;
   margin-top:10px;
   padding:8px 30px;
   border-radius:50px;
   border:none;
   font-family: 'Open Sans', sans-serif;
   font-size:1rem;
   text-decoration:none;
   -webkit-appearance:none;
   cursor:pointer;
}
.refineSearch .button:hover {background-color:#000000;color:#ffffff;}

.refineSearch .buttonOff,
input[type="submit"]:disabled {
   background-color:#999999;
   color:#ffffff;
   margin-top:10px;
   padding:8px 30px;
   border-radius:50px;
   border:none;
   font-family: 'Open Sans', sans-serif;
   font-size:1rem;
   text-decoration:none;
   -webkit-appearance:none;
}

.highlightBox .linkButton {
   display:inline-block;
   background-color:#0F8F9A;
   color:#ffffff;
   margin-top:12px;
   padding:10px 20px;
   border-radius:50px;
   border:none;
   font-family: 'Open Sans', sans-serif;
   font-size:1rem;
   text-decoration:none;
   -webkit-appearance:none;
   font-size:0.875rem;
}
.highlightBox .linkButton:hover {background-color:#ffffff;color:#0f8f9a;}

.productContentLinks a {
   background-color:#0F8F9A;
   color:#ffffff;
   padding:10px 20px;   
   text-decoration:none;
   display:block;
   float:left;
   width:18%;
   margin-right:2%;
   text-align:center;
}
.productContentLinks a:hover {background-color:#000000;color:#ffffff;}
@media (max-width:720px){
	.productContentLinks{margin-top:20px}
	.productContentLinks a {padding:10px 10px;}
	}
@media (max-width:630px){
	.productContentLinks a {width:32%;margin-right:1%;margin-bottom:10px;}
}
@media (max-width:500px){.productContentLinks a:nth-child(4){clear:both}}
@media (max-width:410px){.productContentLinks a:nth-child(1){width:49%}}


.productBox .linkButton {
   background-color:#0F8F9A;
   color:#ffffff;
   margin:auto;
   margin-top:12px;
   padding:10px 20px;
   border-radius:50px;
   border:none;
   font-family: 'Open Sans', sans-serif;
   font-size:1rem;
   text-decoration:none;
   -webkit-appearance:none;
   font-size:0.875rem;
   display:inline-block;
}
.productBox .linkButton:hover {background-color:#ffffff;color:#0f8f9a;}

.productPage .addCartButton .button{
   background-color:#0F8F9A;
   color:#ffffff;
   text-transform:uppercase;
   padding:5px 12px;
   border:none;
   font-family: 'Open Sans', sans-serif;
   font-size:1em;
   font-weight:600;
   -webkit-appearance:none;
   margin-top:20px;
}
.productPage .addCartButton .button:hover {background-color:#000000;}


.underlayAlertDialog {padding-top:14px;}
.underlayAlertDialog.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset {float: none;text-align: center;}
html .underlayAlertDialog .ui-dialog-buttonset .ui-button{
   background-color:#0F8F9A;
   color:#ffffff;
   padding:2px 10px;
   border:none;
   font-family: 'Open Sans', sans-serif;
   font-size:1rem;
   text-decoration:none;
   -webkit-appearance:none;
   background-image:none;

}
.ui-dialog-titlebar {}
.ui-dialog-title {font-size: 2.125em; color:#000000;text-align:center;border-bottom:1px solid #0f8f9a;padding-bottom:6px;}
html .ui-dialog .ui-dialog-title {width: 100%;}
.ui-dialog .ui-dialog-buttonpane {margin:0}
.ui-dialog-titlebar-close {top:-10px;right:10px;}
.ui-dialog .ui-dialog-titlebar-close {right: 0;top: 0;margin: 0;}
.ui-dialog h2 {margin-top:0;}

@media (min-width:0) and (max-width:30.000em) { /* 480px */	
   .ui-dialog-title {font-size: 1.500em;}
}

.companionsProduct p:last-child a {
   display:inline-block;
   background-color:#0F8F9A;
   color:#ffffff;
   margin-top:12px;
   padding:10px 20px;
   border:none;
   font-family: 'Open Sans', sans-serif;
   font-size:1rem;
   text-decoration:none;
   -webkit-appearance:none;
   font-size:0.875rem;
}
.companionsProduct p:last-child a:hover {background-color:#000000;}

.contCheckout .button,
.continue .button,
.confirmButtons .button,
.psButton {
   display:inline-block;
   background-color:#0F8F9A;
   color:#ffffff;
   margin-top:12px;
   padding:3px 20px;
   border:none;
   font-family: 'Open Sans', sans-serif;
   font-size:1rem;
   text-decoration:none;
   -webkit-appearance:none;
   font-size:0.875rem;
   border-radius:5px;
}
.contCheckout .button:hover,
.continue .button:hover,
.confirmButtons .button:hover,
.psButton:hover {
   background-color:#000000;
}

/**************** home *****************************/

.middleHome .sideBySide70-30-Col1 {width:65%;}
.middleHome .sideBySide70-30-Col2 {width:33%;}
.middleHome .videoWrapper {padding-top: 0;margin-bottom: 0;}

.categoriesList {
   list-style-type:none;
   padding:0;
   -webkit-columns: 7;
   -moz-columns: 7;
   columns: 7; 
   -webkit-column-gap: 1em;
   -moz-column-gap: 1em;
   column-gap: 1em;
   padding-bottom:8px;
}
.categoriesList li {padding-bottom:10px;}
.categoriesList a {
   text-decoration:none;
   font-size:1.125rem;
   color:#000000;
   background-image:url(/extras/styles/webideas/bullet.png);
   background-repeat:no-repeat;
   background-position:left center;
   padding-left:20px;
}
.categoriesList a:hover {color:#0f8f9a;} 
.highlightBox {text-align:center;}
.highlightBox h2 {color:#ffffff;font-size:1.875em;margin-top:10px;}
.highlightBox p {font-size:0.875rem;}
.postImg {float:right;margin-left:60px;}
.submissionName {padding-bottom:8px;}
.submissionName a {font-size:1.125rem;}


/**************** product search *****************************/

.refineSearch {
   background-color:#ffffff;
   border:3px solid #0f8f9a;
   padding:10px;
}
.refineSearch img {display:block;margin-bottom:5px;}
.refineSearch select {
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
   width: 100%;
   border: none;
   padding: 10px;
   background: url('/extras/styles/webideas/expand.png')no-repeat right center;
   background-color: #ebebeb;
   text-transform: uppercase;
   font-family: 'Open Sans', sans-serif;
   color: #000000;
   letter-spacing: 1px;
   margin-bottom:12px;
   -webkit-padding-before:11px;
   -webkit-padding-after:11px;
   -webkit-margin-after:13px;
}
.refineSearch select::-ms-expand{display: none;}
.refineSearch p {text-align:center;}


/**************** content page products *****************************/

.pricesFrom {font-family: 'Open Sans', sans-serif;font-weight:600;}
.pricesFrom p:first-child {font-size:1.625rem;margin-bottom:0;}
.pricesFrom p:last-child {font-size:2.500rem;}
.finePrint {padding-top:10px;}
.finePrint p {font-size:0.813rem;}
.finePrint a {font-size:0.813rem;}

@media (min-width:0) and (max-width:47.938em) { /* 767px */
   .pricesFrom p:first-child {font-size:1.313rem;margin-bottom:0;}
   .pricesFrom p:last-child {font-size:2rem;}
}

.submissionHeading {font-size:2em;}
.submissionInList h2 a {color:#000;text-decoration:none;font-weight:700;}


/**************** faq *****************************/

.faq {border-bottom:1px solid #dedede;padding:8px 0;}
.faq_question {
	display:inline-block;
    padding-bottom:5px;
    cursor: pointer;
	font-size:0.938em;
	color:#333333;
}
.faq_question:hover {color:#0f8f9a;}
.faq_question:hover .twisty {background-color: #0f8f9a;}
.twisty {
	display:inline-block;
	width:22px;
	line-height:22px;
	background-color:#333333;
	font-weight:bold;
	color:#ffffff;
	margin-right:10px;
	font-size:1.154em;
	text-align:center;
}
.twisty:hover {background-color: #0f8f9a;}
.plus {background-color: #333333;}
.minus {background-color: #0f8f9a;}
.faq_answer_container {
    height: 0px;
    overflow: hidden;
    padding-left:32px;
	font-size:1.154em;
}
.faq_answer {padding: 8px 0;}

/**************** infoTable *****************************/

.infoTable {width:100%;border-collapse:collapse;}
.infoTable td {padding:3px;border-bottom:1px solid #dedede;}
.infoTable td:nth-child(n+2):nth-child(-n+4){text-align:center;}


/**************** colours popup *****************************/

.ui-dialog-content.colourSwatches img {cursor:pointer;} 

/**************** catalogue home *****************************/

.catalogueHome ul.categoryList {
	padding:0;
	list-style-type:none;
   column-count: 5;
   -webkit-column-count: 5;
   -moz-column-count: 5;
   column-gap: 1em;
   -webkit-column-gap: 1em;
   -moz-column-gap: 1em;
}
.catalogueHome ul.categoryList li {padding-bottom:10px;}

@media (min-width:30.001em) and (max-width:36.875em) { /* 590px */	
   .catalogueHome ul.categoryList {
      column-count: 4;
      -webkit-column-count: 4;
      -moz-column-count: 4;
   }
}
@media (min-width:0) and (max-width:30.000em) { /* 480px */	
   .catalogueHome ul.categoryList {
      column-count: 3;
      -webkit-column-count: 3;
      -moz-column-count: 3;
   }
}

/**************** browse *****************************/

.browseCategory h1 {font-size:2em;}
.browseCategory h1 span {font-size:1.5rem;}

.productBrowse-4col .productBox:nth-of-type(4n+1) {
    clear: both;
}
.productBrowse-4col .productBox	{width:23.5%;height:auto;float:left;text-align:center;padding:12px;margin:0 2% 13px 0;}
.productBrowse-4col .productBox:nth-of-type(4n){margin-right:0;}

@media (min-width:30.063em) and (max-width:37.500em) { /* 600px */	
	.productBrowse-4col .productBox {width:31%;}
	.productBrowse-4col .productBox:nth-of-type(4n) {margin-right:2%;} 
	.productBrowse-4col .productBox:nth-of-type(3n) {margin-right:0;} 
	.productBrowse-4col .productBox:nth-of-type(4n+1) {clear:none;} 
	.productBrowse-4col .productBox:nth-of-type(3n+1) {clear:both;} 
}
@media (min-width:0) and (max-width:30.000em) { /* 480px */	
	.productBrowse-4col .productBox {width:48%;}
	.productBrowse-4col .productBox:nth-of-type(3n+1) {clear:none;} 
	.productBrowse-4col .productBox:nth-of-type(2n+1) {clear:both;} 
}

@media (min-width:0) and (max-width:22.438em) { /* 359px */	
	.productBrowse-4col .productBox {width:100%;}
}



ul.subCategoryList {
   width:50%;
	padding:0;
	list-style-type:none;
   column-count: 2;
   -webkit-column-count: 2;
   -moz-column-count: 2;
   column-gap: 1em;
   -webkit-column-gap: 1em;
   -moz-column-gap: 1em;
}
ul.subCategoryList li {padding-bottom:10px;}

@media (min-width:0) and (max-width:40.000em) { /* 640px */
   ul.subCategoryList {width:100%;}
}
.productBox h2 {margin-top:14px;}

.catCrumb h2 {color:#000;font-weight:600;margin-top:24px}

/**************** product page *****************************/

.productPage h1 {font-size:1.625em;font-weight:400;}
.productPage .price {font-size:1em;color:#0f8f9a;}
.productPage .priceValue {font-size:2em;}
.productPage #convert:hover {text-decoration:none !important;}
.productPage .currency {font-size:12px;text-decoration:underline;width:120px;}
.productPage .productPriceBase {font-size:1.125rem;;padding:0 5px;}
.productPage .priceBase {font-size:0.875em;}
.productPage .details {padding-top:20px;}
.productPage .desc {margin-top:20px;}
.productPage .sideBySide-Col1,.productPage .sideBySide-Col2 {width:46%;}

.accessHeader, .relatedHeader {
   padding:6px;
   font-weight:600; 
   font-family: 'Source Sans Pro', sans-serif;
   font-size:1.125em;
   margin-top:20px;
}
.relatedHeader {background-color:#444445;color:#ffffff;}
.related .productBox	{width:46%;float:left;text-align:center;padding:0;margin:20px 8% 20px 0;}
.related .productBox:nth-of-type(2n) {margin-right:0;} 
.related .productBox:nth-of-type(2n+1) {clear:both;}
.related .line {display:none;float:left;border-top:1px solid #cacaca;width:100%;}
.related .line:nth-of-type(2n+1){display:block;}
.related .productBox h2 {margin:12px 0 0 0;font-size:1em;}

.accessHeader {background-color:#c0c0c0;}
.productPage .accessories .row {border-bottom:1px solid #cacaca;padding-bottom:12px;}
.productPage .accessories .three-Col1 {width:5%;margin-right:1%;padding-top:2px;}
.productPage .accessories .three-Col2 {width:32%;margin-right:1%}
.productPage .accessories .three-Col3 {width: 61%;}
.productPage .accessories .qty-sideBySide-Col1 {width:60%;margin-right:1%;padding-top:2px;float:left;}
.productPage .accessories .qty-sideBySide-Col2 {width:39%;text-align:right;float:left;}
.qty-price {display:inline;padding-right:12px;}

.productPage .accessories .productBox {padding:20px 0 0 0;}
.productPage .accessories .productBox h2 {text-align: left;margin:0;}
.productPage .attributesMini {text-align:right;}
.productPage .attributesMini div {display:inline;}
.productPage .attributesMini .label {font-size:0.938em;padding-right:10px;}
.productPage .attributesMini select {
   border:1px solid #cacaca;
   font-family: 'Source Sans Pro', sans-serif;
   padding:4px;
   font-size:0.875em;
}
.productPage .attributes .label {float:left;clear:both;margin-bottom:14px;font-size:0.938em;}
.productPage .attributes select {
   float:right;
   margin-bottom:10px;
   border:1px solid #cacaca;
   font-family: 'Source Sans Pro', sans-serif;
   padding:4px;
   font-size:0.938em;
   margin-bottom:14px;
}
.productPage .attributes input[type=text] {
   float:right;
   margin-bottom:10px;
   border:1px solid #cacaca;
   font-family: 'Source Sans Pro', sans-serif;
   padding:4px;
   font-size:0.938em;
   margin-bottom:14px;
}


.coloursLink {clear:both;text-align:right;}
.productPage .addCartButton.btnRight {text-align:right;} 
.productPage .addCartButton.btnLeft {width:40%;text-align:right;} 


@media (max-width:820px) 	{
   .productPage .sideBySide-Col1,.productPage .sideBySide-Col2 {width:47%;}
   .productPage .attributes select {font-size:0.875em;}  
   .productPage .sideBySide40-60-Col1 {width:32%;}
   .productPage .sideBySide40-60-Col2 {width:64%;}
}
@media (max-width:767px) {
	.related.relatedFull .productBox {width:100%;margin-right:0;}
	.related.relatedFull .line {display:block;}
   .productPage .accessories .three-Col1 {width:10%;}
   .productPage .accessories .three-Col2 {width:88%;}
   .productPage .accessories .three-Col3 {width: 100%;}	
   .productPage .attributesMini {text-align: left;padding-top:12px;}
}
@media (max-width:700px) {
   .productPage .attributes .label {float:left;width:100px;}
   .productPage .attributes select {float:none;}
   .coloursLink {text-align:left;padding-left:100px;padding-bottom:20px;}
   .productPage .sideBySide-Col1,.productPage .sideBySide-Col2 {width:100%;} 
}
@media (max-width:590px) {
   .productPage .sideBySide40-60-Col1,.productPage .sideBySide40-60-Col2 {width:100%;}  
}
@media (min-width:555px){
	.attribsOnly {width:50%;}
}

@media (max-width:430px) {
	.productPage .accessories .qty-sideBySide-Col1 {width:100%;margin-right:0;padding-top:2px;float:none;}
	.productPage .accessories .qty-sideBySide-Col2 {width:100%;text-align:left;float:none;padding-top:12px;}	
   .productPage .addCartButton {text-align:center;}
}

/**************** category edit *********************/

.categoryEdit #CategoryURL {width:100%;}

/**************** cart *********************/

.btn_save {display: block;text-align: right;}



.checkout input[type=button]{float:left;}
.checkout input[type=submit]{float:right;}

.confirmButtons {padding-top:20px;}
.confirm input[type=button]{float:left;}
.confirm input[type=submit]{float:right;}

.discountCode {margin-right:2.5%;}
.discountCode input[type=text] {margin:0 4px;} 

/*** mobile cart ***/

.discountCode {padding-top:20px;}





/* companion products */

.homeCompanions:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}

.companionsProduct {width:29.5%;float:left;border:1px solid #dedede;padding:12px;margin:0 5.75% 60px 0;text-align:center;}
.companionsProduct:nth-of-type(3n) {margin-right:0;}
.companionsProduct:nth-of-type(3n+1) {clear:both;}
.companionsProduct h2 {margin-bottom:14px;}
.companionsProduct p:last-child {margin-top:20px;}

@media (min-width:0) and (max-width:700px) {
	.companionsProduct {width:48%;margin-right:4%;}
	.companionsProduct:nth-of-type(3n) {margin-right:2%;} 
	.companionsProduct:nth-of-type(2n) {margin-right:0;} 
	.companionsProduct:nth-of-type(3n+1) {clear:none;}
	.companionsProduct:nth-of-type(2n+1) {clear:both;}
	.companionsProduct .line:nth-of-type(3n+1){display:none;}
	.companionsProduct .line:nth-of-type(2n+1){display:block;}
}
@media (min-width:0) and (max-width:500px) {
	.companionsProduct {width:100%;margin-right:0;}
	.companionsProduct:nth-of-type(3n) {margin-right:0;} 
	.companionsProduct:nth-of-type(2n) {margin-right:0;} 
	.companionsProduct:nth-of-type(3n+1) {clear:none;}
	.companionsProduct:nth-of-type(2n+1) {clear:both;}
}

/* Manage Order - Order Log Table */

table.orderLog tr td { font-size: 11pt; }